*{
    margin: 0;
    padding: 0;
}
ul li{
    list-style: none;
}
html,body{
   width: 100%;
    height: 100%;
}
img{
    width: 100%;
    display: block;
}
.image{
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
}
.move{
    text-align: center;
    margin-top: 1rem;
}
.move img{
    width: 90%;
    display: inline;
    animation: moves 1.5s infinite;
}
#app{
    width: 550px;
    margin: 0 auto;
    min-height: 100%;
    overflow-x: hidden;
    padding-bottom: 4rem;
    background: url("../img/bg.png")no-repeat center top/100% 100%,#08050D;
}
.foot{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 550px;
}
.foot .btn{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;

}
.foot .btn div{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.foot .btn div a{
    color: #fff;
    font-size: .9rem;
    text-align: center;
}
.btn div a img{
    animation: moves .5s infinite;

}
.foot .btn div a:nth-child(2){
    margin-top: .3rem;
}
.kf{
    position: fixed;
    right: 0%;
    top: 52%;
    width: 5rem;
    height: 5rem;
    z-index: 99;
}
@keyframes moves {
    0%{
        transform: scale(1);
    }
    70%{
        transform: scale(.97);
    }
    100%{
        transform: scale(1);
    }
}
@media screen and (max-width:550px){
    #app{
        padding-bottom: 6rem;
    }
    #app,.foot{
        width: 100%;
    }
}
